Support reply may delay for 3 weeks due to corona virus outbreak, please send us email to support@pickplugins.com
Ticket for: Post Grid
0
Babi Hammond
Nov 23, 2020 09:46 PM 1 Answers
Member Since Aug 2019
Subscribed Subscribe Not subscribe
Flag(0)

The Post Grid plugin I have installed is 3.2.19. When I attempt to activate the Post Grid Pro plugin (3.2.27 according to the plugin page, 3.2.28 according to your downloads page) I get this error:

"Plugin could not be activated because it triggered a fatal error:
Fatal error: Cannot redeclare post_grid_ajax_load_more() (previously declared in /var/www/create/wp-content/plugins/post-grid/includes/functions.php:1443) in /var/www/create/wp-content/plugins/post-grid-pro/includes/functions.php on line 53"

 

2 Subscribers
Submit Answer
Please login to submit answer.
1 Answers
Sort By:
Best Answer
0
PickPlugins
Nov 23, 2020
Flag(0)

Welcome to our forum.
Please follow this guide to install pro version, 3.2.19 also pro version(older), 3.2.27 is new version

Install pro version

Regards

Babi Hammond
- Nov 24, 2020 12:16 AM
Flag (0)
0

Thanks; that worked.

Sign in to Reply
Replying as Submit